/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       Karma
Version:        1.0
*/

/* ----- Dev Outlines ----- */

/*
div { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
h1, h2, h3, h4, h5, h6 { outline: 1px dotted #fc3; outline: 1px dotted rgba(255, 204, 51, .2); }
p { outline: 1px dotted #309; outline: 1px dotted rgba(51, 0, 153, .2); }
ol, ul { outline: 1px dotted #096; outline: 1px dotted rgba(0, 153, 102, .5); }
ol > li, ul > li { outline: 1px dotted #3fc; outline: 1px dotted rgba(51, 255, 204, .3); }
li li { outline: 1px dotted #cff; outline: 1px dotted rgba(204, 255, 255, .5); }
a { outline: 1px dashed #363; outline: 1px dashed rgba(51, 102, 51, .5); }
span { outline: 1px dotted #630; outline: 1px dotted rgba(102, 51, 0, .1); }
table { outline: 1px dotted #666; outline: 1px dotted rgba(102, 102, 102, .3); }
th, tr, td { outline: 1px dotted #ccc; outline: 1px dotted rgba(204, 204, 204, .2); }
header, nav, section, footer { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
/**/


/* ------- Insert Custom CSS below this line ------- */

#gallery .wpb_gallery .wpb_flexslider .flex-control-paging {
    margin-top: 20px;
}

.flexslider {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
}

.flexslider .slides img {
    width: auto !important; height: 500px !important;
    margin: 0 auto;
}

/* ----- RESPONSIVE --------------------------------------------------------- */

@media only screen and (min-width: 1366px) /* 1366+ */ { }
@media only screen and (max-width: 1365px) /* 1280  */ { }
@media only screen and (max-width: 1279px) /* 1024  */ { }
@media only screen and (max-width: 1023px) /*  980  */ { }
@media only screen and (max-width: 979px)  /*  966  */ { }
@media only screen and (max-width: 965px) /* 960 */ { }

@media only screen and (max-width: 959px) /* 800 */ {
    .flexslider .slides img {
        height: 400px !important;
    }
}

@media only screen and (max-width: 799px) /* 768 */ { }

@media only screen and (max-width: 767px) /* 720 */ { }

@media only screen and (max-width: 719px) /* 640 */ {
    .flexslider .slides img {
        height: 300px !important;
    }
}

@media only screen and (max-width: 639px) /* 480 */ {
    .flexslider .slides img {
        height: 200px !important;
    }

    .toolbar-left {
        display: none;
    }

    .top-block .toolbar-right {
        left: 0;
    }

    .top-block .toolbar-right > ul {
        left: 0;
    }
}

@media only screen and (max-width: 479px) /* 414 */ { }

@media only screen and (max-width: 413px) /* 375 */ { }

@media only screen and (max-width: 374px) /* 360 */ { }

@media only screen and (max-width: 359px) /* 320 */ { }
